CairoPattern::getType
CairoPattern::status
CairoPattern
PHP Manual

# CairoPattern::setMatrix

# cairo_set_matrix

(PECL cairo >= 0.1.0)

CairoPattern::setMatrix -- cairo_set_matrix — The setMatrix purpose

### Description

Object oriented style (method):

public void CairoPattern::setMatrix ( string `$matrix` )

Procedural style:

void cairo_set_matrix ( CairoContext `$context` , CairoMatrix `$matrix` )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`matrix`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoPattern::getType
CairoPattern::status
CairoPattern
PHP Manual